#错误消息
not.null=* 必须填写
user.jcaptcha.error=验证码错误
user.jcaptcha.expire=验证码已失效
user.not.exists=用户不存在/密码错误
user.password.not.match=用户不存在/密码错误
user.password.retry.limit.count=密码输入错误{0}次
user.password.retry.limit.exceed=密码输入错误{0}次，帐户锁定10分钟
user.password.delete=对不起，您的账号已被删除
user.blocked=用户已封禁，请联系管理员
role.blocked=角色已封禁，请联系管理员
user.logout.success=退出成功

length.not.valid=长度必须在{min}到{max}个字符之间

user.username.not.valid=* 2到20个汉字、字母、数字或下划线组成，且必须以非数字开头
user.password.not.valid=* 5-50个字符

user.email.not.valid=邮箱格式错误
user.mobile.phone.number.not.valid=手机号格式错误
user.login.success=登录成功
user.login.fail=登录失败！
user.register.success=注册成功
user.notfound=请重新登录
user.forcelogout=管理员强制退出，请重新登录
user.unknown.error=未知错误，请重新登录

##文件上传消息
upload.exceed.maxSize=上传的文件大小超出限制的文件大小！<br/>允许的文件最大大小是：{0}MB！
upload.filename.exceed.length=上传的文件名最长{0}个字符

##权限
no.permission=您没有数据的权限，请联系管理员添加权限 [{0}]
no.create.permission=您没有创建数据的权限，请联系管理员添加权限 [{0}]
no.update.permission=您没有修改数据的权限，请联系管理员添加权限 [{0}]
no.delete.permission=您没有删除数据的权限，请联系管理员添加权限 [{0}]
no.export.permission=您没有导出数据的权限，请联系管理员添加权限 [{0}]
no.view.permission=您没有查看数据的权限，请联系管理员添加权限 [{0}]

##业务功能提示信息
login.user.not.found=当前登陆人信息未找到
query.fail=查询失败！
save.fail=保存失败！
edit.fail=修改失败！
cancel.fail=注销失败！
cancel.zxyy.plzx=批量注销
cancel.zxyy.gsxx=跟随高速信息注销
cancel.zxyy.glid=跟随关联信息注销
audits.fail=审核失败！
sub.examine.fail=送审失败！
to.examine.fail=审核失败！
export.fail=导出失败！
import.fail=导入失败！
startup.fail=启动失败！
startup.success=启动成功！
shutoff.fail=关闭失败！
shutoff.success=关闭成功！
comparison.fail=比对失败！
feedback.fail=反馈失败！
receive.success=接收成功！
receive.fail=接收失败！
server.error=服务异常
data.bcz=数据不存在或已被注销
id.bnwk=【主键ID】不能为空
id.size=【主键ID】不能超过32个字符
xt.zxyy.bnwk=【注销原因】不能为空
xt.zxyy.size=【注销原因】不能超过100个字符
bz.size=【备注】不能超过500个字符

#通用提示信息
param.not.standard=参数不规范
dict.not.standard=字典不规范
phone.bnwk=【手机号码】不能为空
phone.size=【手机号码】不能超过11个字符
xm.bnwk=【姓名】不能为空
xm.size=【姓名】不能超过20个字符
sfzh.bnwk=【身份证号】不能为空
sfzh.size=【身份证号】不能超过18个字符
cjsj.bnwk=【采集时间】不能为空
cjdd.bnwk=【采集地点名称】不能为空
cjdd.size=【采集地点名称】不能超过200个字符
jd.bnwk=【地球经度】不能为空
jd.digits=【地球经度】整数位不能超过3位，小数位不能超过18位
jd.min=【地球经度】最小值为-180.00
jd.max=【地球经度】最大值为180.00
jd.size=【地球经度】不能超过30个字符
wd.bnwk=【地球纬度】不能为空
wd.digits=【地球纬度】整数位不能超过3位，小数位不能超过18位
wd.min=【地球纬度】最小值为-90.00
wd.max=【地球纬度】最大值为90.00
wd.size=【地球纬度】不能超过30个字符
sbmc.bnwk=【采集设备名称】不能为空
sbmc.size=【采集设备名称】不能超过50位
sbbh.bnwk=【采集设备编号】不能为空
sbbh.size=【采集设备编号】不能超过50位
hpzl.bgf=【号牌种类】不规范
hphm.bnwk=【号牌号码】不能为空
hphm.size=【号牌号码】不能超过15个字符
ryBqDm.bgf=【人员标签代码】不规范或超长
ryBqMc.size=【人员标签名称】不能超过100个字符
ryBqLy.size=【人员标签来源】不能超过100个字符
clBqDm.bgf=【车辆标签代码】不规范或超长
clBqMc.size=【车辆标签名称】不能超过100个字符
clBqLy.size=【车辆标签来源】不能超过100个字符

#业务提示信息
imsi.bnwk=【imsi】不能为空
imsi.size=【imsi】不能超过15个字符
syrXm.bnwk=【使用人姓名】不能为空
syrXm.size=【使用人姓名】不能超过20位
syrSfzh.bnwk=【使用人身份证号】不能为空
syrSfzh.size=【使用人身份证号】不能超过18位
syrSsbmmc.bnwk=【使用人所在部门名称】不能为空
syrSsbmmc.size=【使用人所在部门名称】不能超过100位
syrSsbmdm.bnwk=【使用人所在部门代码】不能为空
syrSsbmdm.size=【使用人所在部门代码】不能超过12位
sbglbmmc.bnwk=【设备管理部门名称】不能为空
sbglbmmc.size=【设备管理部门名称】不能超过100位
sbglbmdm.bnwk=【设备管理部门代码】不能为空
sbglbmdm.size=【设备管理部门代码】不能超过12位
sbsybmmc.bnwk=【设备使用部门名称】不能为空
sbsybmmc.size=【设备使用部门名称】不能超过100位
sbsybmdm.bnwk=【设备使用部门代码】不能为空
sbsybmdm.size=【设备使用部门代码】不能超过12位
czclList.bnwk=【乘坐车辆列表】不能为空
imsi.cl.knx.bnwk=【乘坐车辆可能性】不能为空
imsi.cl.knx.digits=【乘坐车辆可能性】整数位不能超过3位，小数位不能超过18位
imsi.cl.knx.min=【乘坐车辆可能性】最小值为00.00
imsi.cl.knx.max=【乘坐车辆可能性】最大值为99.99
imsi.cj.jx.blank=imsi采集信息解析为空
imsi.sjhm.not.found.people=根据手机号码未找到人员，手机号码：

scgadsj.userId.bnwk=用户的公民身份号码不能为空
scgadsj.userName.bnwk=用户的公民姓名不能为空
scgadsj.organization.bnwk=用户所属单位的公安机关机构名称不能为空
scgadsj.organizationId.bnwk=用户所属单位的公安机关机构代码不能为空
scgadsj.terminalPhone.bnwk=移动警务终端对应手机号码不能为空
scgadsj.terminalIMEI.bnwk=移动警务终端对应手机串号不能为空
scgadsj.terminalLongitude.bnwk=移动警务终端对应经度不能为空
scgadsj.terminalLatitude.bnwk=移动警务终端对应纬度不能为空
scgadsj.sfzh.bnwk=身份证号不能为空
scgadsj.mac.bnwk=mac地址不能为空
scgadsj.hphm.bnwk=号牌号码不能为空
scgadsj.hpzl.bnwk=号牌种类不能为空

ssbm.queryNull=未查询到此部门
ssbmdm.notBlank=【所属部门代码】不能为空
ssbmdm.size=【所属部门代码】不能超过32位

#指导巡逻-方格巡逻任务
zdxl.fgxlrw.jqpz.bjxl.notBlank=【报警细类】不能为空
zdxl.fgxlrw.jqpz.bjxl.size=【报警细类】不能超过1000位
zdxl.fgxlrw.jqpz.bjxlSm.size=【报警细类说明】不能超过200位
zdxl.fgxlrw.jqpz.bjzl.notBlank=【报警子类】不能为空
zdxl.fgxlrw.jqpz.bjzl.size=【报警子类】不能超过1000位
zdxl.fgxlrw.jqpz.bjzlSm.size=【报警子类说明】不能超过200位
zdxl.fgxlrw.rwRq.notNull=【任务日期】不能为空
zdxl.fgxlrw.rwRq.fgYjdj.isDict=【方格预警等级】不规范
zdxl.fgxlrw.rwRq.fgYjys.isDict=【方格预警颜色】不规范
zdxl.fgxlrw.rwRq.xlghSc.notNull=【巡逻规划时长】不能为空
zdxl.fgxlrw.rwRq.xlghSjKs.notNull=【巡逻规划开始时间】不能为空
zdxl.fgxlrw.rwRq.xlghSjJs.notNull=【巡逻规划结束时间】不能为空
zdxl.fgxlrw.rwRq.xlghXllc.notNull=【巡逻规划巡逻里程】不能为空
zdxl.fgxlrw.rwRq.export.queryNull=当日没有生成任务，请生成后再下载
zdxl.fgxlrw.id.notBlank=【方格巡逻任务ID】不能为空

#指导巡逻-方格点位必到点
zdxl.fgdwBdd.fgdwId.notNull=请选择【方格点位】
zdxl.fgdwBdd.bddMc.notBlank=【必到点名称】不能为空
zdxl.fgdwBdd.bddMc.size=【必到点名称】不能超过64位
zdxl.fgdwBdd.bddDz.size=【必到点地址】不能超过255位
zdxl.fgdwBdd.bddSm.size=【必到点说明】不能超过128位
zdxl.fgdwBdd.jd.notNull=【经度】不能为空
zdxl.fgdwBdd.wd.notNull=【纬度】不能为空

#指导巡逻-方格点位必到点巡逻任务
zdxl.fgdwbddxlrw.handleList.notEmpty=【必到点】不能为空

#指导巡逻-方格点位必到点巡逻任务记录
zdxl.fgdwBdd.xlrwJl.dkFj.notBlank=【打卡附件】不能为空
zdxl.fgdwBdd.xlrwJl.dkFj.size=【打卡附件】不能超过64位
zdxl.fgdwBdd.xlrwJl.dkJd.notNull=【打卡经度】不能为空
zdxl.fgdwBdd.xlrwJl.dkWd.notNull=【打卡纬度】不能为空